toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Paquet source :  ]

Paquet : liblua5.3-0 (5.3.6-1) [debports]

Liens pour liblua5.3-0

Screenshot

Ressources Debian :

Télécharger le paquet source  :

Introuvable

Responsables :

Ressources externes :

Paquets similaires :

interpréteur Lua version⋅5.3 –⋅bibliothèque partagée

Lua est un langage de programmation puissant et léger conçu pour étendre des applications. Le moteur du langage est disponible en tant que bibliothèque, avec une API en⋅C qui permet à l'application d'échanger des données avec les programmes Lua ainsi que d'étendre Lua avec des fonctions C. Lua est aussi utilisé d'une façon plus générale comme un langage à part entière, grâce à l'interpréteur en ligne de commande fourni avec.

Ce paquet contient les bibliothèques d'exécution. Vous ne devriez pas avoir besoin de l'installer explicitement.

Autres paquets associés à liblua5.3-0

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger liblua5.3-0

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
riscv64 (portage non officiel) 116,7 ko383,0 ko [liste des fichiers]